Subject: [Ipsec] Publication Requested: draft-manral-ipsec-rfc4305-bis-errata-02.txt

From: Russ Housley <[email-masked]>
Date: Wed, 25 Oct 2006 16:35:13 -0400

I am acting on this publication request.  If there a re further 
comments, please let me know.

Russ

>Date: Mon, 16 Oct 2006 10:45:14 -0700
>From: "Vishwas Manral" <[email-masked]>
>To: [email-masked]
>Subject: draft-manral-ipsec-rfc4305-bis-errata-02.txt
>
>Hi,
>
>I would want to request the IESG for the publication of the draft
>http://www.ietf.org/internet-drafts/draft-manral-ipsec-rfc4305-bis-errata-02.txt
>to RFC.
>
>The draft has been well discussed in the IPsec list in the past, and I
>hae received no new comments on version-02 of the draft. This draft
>incorproates the errors noticed in the RFC4305 and merges that to the
>RFC.
>
>Thanks,
>Vishwas
>

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec